html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.validation-summary-errors ul{
    text-align: left;
}

.password-view-icon {
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 4;
}
.table th,
.table td {
    text-align: left !important;
}
.scroll-container {
    width: 100%;
    overflow-x: auto; /* enables horizontal scroll when needed */
    overflow-y: hidden; /* disables vertical scroll */
    white-space: nowrap; /* keeps content in a single line */
}